MediaWiki:Gadget-Infobox.css: Difference between revisions

Kuhlau (talk | contribs)
No edit summary
Kuhlau (talk | contribs)
No edit summary
Line 83: Line 83:
.pi-smart-data-value.pi-data-value.pi-font.pi-item-spacing.pi-border-color {
.pi-smart-data-value.pi-data-value.pi-font.pi-item-spacing.pi-border-color {
padding-top: 0;
padding-top: 0;
}
/* remove/replace automatically set margin for li tabs */
.portable-infobox ul.pi-section-navigation li.pi-section-tab,
.portable-infobox ul.pi-media-collection-tabs li.pi-tab-link {
margin: 3px;
border-radius: 15px;
}
}